package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/dpdknet"

// Accessing the DPDK method group
func (ca *CloudBroker) DPDKNet() *dpdknet.DPDKNet {
	return dpdknet.New(ca.client)
}
